Subject: Re: Roche Vitamins, Inc. - Freeport
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 25 May 2001 01:29:00 -0700 (PDT)

Lee,
 Please review the attached GTC confirm to see if this is what you want.  I 
talked to Darren Vanek about this last evening and he had no problem in 
structuring the transaction in this manner.  

	Lee L Papayoti
	05/23/2001 03:54 PM
		 
		 To: Rudwell Johnson/NA/Enron, Dan J Hyvl/HOU/ECT@ECT
		 cc: 
		 Subject: Roche Vitamins, Inc. - Freeport

I am working with Roche Vitamins, who are trying to trigger a fixed price for 
the remaining term of their HPL contract, from June01 to Feb02.  They want to 
trigger a fixed price for about 400 MMBtu/d.

Rudwell - we discussed a collateral threshold of $100,000 with this entity, 
based on the limited information that we have received from this privately 
held company.  I assume this is still correct?

Dan - could you send me some draft language that we would insert into the HPL 
contract for the collateral threshold matter???  It is a typical HPL physical 
contract (HPL already has the right to request payment securities for good 
cause) - if you don't already have a copy of the contract, let me know and 
I'll fax it to you.

Roche want to review the language and get it approved internally before doing 
anything.

Thanks

Lee